CRMchat APIBeta
Telegram APIFolders

folders.editPeerFolders

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/folders.editPeerFolders

Edit peers in peer folder

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Edit peers in peer folder

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/folders.editPeerFolders" \  -H "Content-Type: application/json" \  -d '{    "params": {      "folderPeers": [        {          "_": "inputFolderPeer",          "peer": {            "_": "inputPeerEmpty"          },          "folderId": 0        }      ]    }  }'
{  "result": {    "_": "updatesTooLong"  }}